Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#3853 Web: Authors.itexi - Updated Current Developers list

Verified
nobody
Enhancement
2014-03-29
2014-02-09
Anonymous
No

Originally created by: *anonymous

Originally created by: pkx1...@gmail.com
Originally owned by: pkx1...@gmail.com

Authors.itexi - Updated Current Developers list

No new people added. But some moved to Previous Developers.

Based on work done in the last 18 months.

http://codereview.appspot.com/61360043

Discussion

  • Originally posted by: pkx1...@gmail.com

    (No comment was entered for this change.)

    Owner: pkx1...@gmail.com

     
  • Originally posted by: pkx1...@gmail.com

    Nb; I apologize now If I have stepped on anyone's toes or offended anyone by my edits, this was not my intention.

     
  • Originally posted by: pkx1...@gmail.com

    Patchy the autobot says: passes make, make check and a full make docs.

    Labels: -Patch-new Patch-review

     
  • Originally posted by: pkx1...@gmail.com

    Patch on countdown for Feb 17th - 06:00 GMT

    Summary: Web: Authors.itexi - Updated Current Developers list
    Labels: -Patch-review Patch-countdown

     
  • Originally posted by: pkx1...@gmail.com

    (No comment was entered for this change.)

    Labels: -Patch-countdown Patch-needs_work

     
  • Originally posted by: pkx1...@gmail.com

    Patchy the autobot says: passes make, make check and a full make docs.

    Labels: -Patch-new Patch-review

     
  • Originally posted by: pkx1...@gmail.com

    Patch on countdown for Feb 23rd - 06:00 GMT

    Labels: -Patch-review Patch-countdown

     
  • Originally posted by: pkx1...@gmail.com

    Patch counted down - please push

    Labels: -Patch-countdown Patch-push

     
  • Originally posted by: pkx1...@gmail.com

    author    James Lowe <pkx166h@gmail.com>   
        Sun, 9 Feb 2014 22:50:01 +0000 (22:50 +0000)
    committer    James Lowe <pkx166h@gmail.com>   
        Sun, 23 Feb 2014 23:04:46 +0000 (23:04 +0000)
    commit    [rc1ec933aaa4cce97cb2eb28395c1e54d46d7180e]

    Labels: -Patch-push Fixed_2_19_3
    Status: Fixed

     
  • Originally posted by: fedel...@gmail.com

    (No comment was entered for this change.)

    Status: Verified